/* Kategorie */
/* Vypis clanku */
/* Clanek */
/* Komentare */
hr.art_hr {
	display: none;
}

div.art_comment {
	border: 1px rgb(24,126,166) solid;
	margin: 10px 0px;
}

div.art_comment div.art_top {
	background-color: rgb(24,126,166);
	color: white;
	padding: 2px 5px;
}

div.art_comment div.art_text {
	padding: 2px 5px;
}

div.art_comment div.art_bottom {
	background-color: rgb(224,234,255);
	padding: 2px 5px;
	text-align: right;
}
